/*     1730505 : 블록 설정      */
.block_option__1730505__ {display:table;width:100%}
.block_option__1730505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_title {color:#fff;}
.shgroup > .shgroup_pc .sub_top_text_wrap .sub_top_text {color:#efefef;}

@media (max-width:1023px){
	.row__1730505__ {}
}


@media (min-width:1024px){
	.row__1730505__ {}
}

/*     1669925 : 한줄 텍스트      */
.tab_btn__1669925__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__1669925__  {display:block; padding-bottom:100px;}
.tab_btn__1669925__ ul {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}

.tab_btn__1669925__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:200px; padding-right:2px;}
.tab_btn__1669925__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:20px; font-weight:600;}
.tab_btn__1669925__ ul li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab_btn__1669925__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__1669925__ ul li.active > a {color:var(--main-color, #000); background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__1669925__ ul li:hover a {color:var(--main-color, #000);}
}

@media all and (max-width:768px){
  .tab_btn__1669925__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__1669925__ ul > li {width:33.3333%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__1669925__ ul > li > a > span {font-size:18px;}
  .tab_btn__1669925__ ul > li > a {background:#eee;}
  .tab_btn__1669925__ ul li.active {border:none;}
  .tab_btn__1669925__ ul li.active > a {color:#fff; background:var(--main-color);}
  .tab_btn__1669925__ ul li.active:before {display:none;}  
  .tab_btn__1669925__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__1669925__  {padding-bottom:50px;}
  .tab_btn__1669925__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     1669935 : 블록 설정      */
.block_option__1669935__ {display:table;width:100%}
.block_option__1669935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1669935__ {}
}


@media (min-width:1024px){
	.row__1669935__ {}
}

/*     1669945 : 탭 컨텐츠 블록 설정      */
.block_option__1669945__ {display:table;width:100%}
.block_option__1669945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1724235 : 한줄 텍스트      */
.proclamation__1724235__ * {margin:0; padding:0; box-sizing:border-box;}
.proclamation__1724235__ {padding:0 150px 150px 150px;}
.proclamation__1724235__ .paper_block {border:1px solid #ccc; padding:90px 50px;}
.proclamation__1724235__ .paper_block .title {text-align:center; font-size:35px; color:#333; font-weight:800;}
.proclamation__1724235__ .paper_block .sub_title {text-align:center; font-size:23px; color:#333; padding:80px 50px 0 50px; line-height:1.3em; word-break:keep-all;}
.proclamation__1724235__ .paper_block .sub_title.last {padding-top:0;}
.proclamation__1724235__ .paper_block .content {position:relative; padding:80px; display:flex; flex-direction: column; gap:15px;}
.proclamation__1724235__ .paper_block .content::before {position:absolute; content:''; left: 50%; top:50%; background:url(/img_up/shop_pds/appkorea202/build/option/kakaotalk_20240902_162122003172526173321.png); width:500px; height:500px; background-repeat:no-repeat; transform:translate(-50%, -50%); opacity:0.4;}
.proclamation__1724235__ .paper_block .content .item {display:flex; align-items:flex-start; width:100%; word-break:keep-all; gap:40px;}
.proclamation__1724235__ .paper_block .content .item > h3 {font-size:23px; color:var(--main-color,#eee);}
.proclamation__1724235__ .paper_block .content .item > p {color:#666; font-weight:500; line-height:1.6em;}

/* 애니메이션 */
.proclamation__1724235__ {opacity:0; transition:all .6s;}
.active .proclamation__1724235__ {opacity:1;}

@media all and (max-width:1024px) {
    .proclamation__1724235__ {padding:0;}
    .proclamation__1724235__ .paper_block {padding:30px;}
    .proclamation__1724235__ .paper_block .title {font-size:20px;}
    .proclamation__1724235__ .paper_block .mid_text {font-size:17px; padding-top:30px;}
    .proclamation__1724235__ .paper_block .sub_title {font-size:17px; padding:50px 10px 30px 10px; word-break:keep-all;}
    .proclamation__1724235__ .paper_block .content {padding:30px 0; font-size:15px;}
    .proclamation__1724235__ .paper_block .content > p {flex-direction:column; gap:0; line-height:1.3em;}
    .proclamation__1724235__ .paper_block .content > p > b {font-size:17px; width:100%;}
    .proclamation__1724235__ .paper_block .content > p > span {font-size:15px; width:100%;}
    .proclamation__1724235__ .paper_block .content::before {width:200px; height:200px; background-size:200px 200px;}
    .proclamation__1724235__ .paper_block .content .item > h3 {font-size:15px; line-height:1.6em;}
    .proclamation__1724235__ .paper_block .content .item > p {font-size:15px; word-break:keep-all;}
}

/*     1724265 : 한줄 텍스트      */
.block__1724265__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1724265__ .title {position:relative; font-size:30px; color:#333;}
.block__1724265__ .title::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}
.block__1724265__ .item_wrapper {max-width:var(--max-width); margin:0 auto; display:flex; gap:80px; width:100%; padding:150px 0; justify-content:center;}
.block__1724265__ .item_wrapper .item {position:relative; width:100%; height:0; text-align:center; opacity:1; transition:all 1s;}
.block__1724265__ .item_wrapper .item::before {position:absolute; content:'>'; left:-50px; top:50%; color:var(--main-color,#ccc); transform:translateY(-50%); font-size:30px;}
.block__1724265__ .item_wrapper .item:first-child::before {display:none;}

.block__1724265__ .item_wrapper .item:nth-child(2)::after {position:absolute; content:'설문/인터뷰, 자가진단 체크리스트 활용'; left: -52%;top:80px; color:#333; font-size:15px; width:140px; word-break:keep-all; font-weight:500;}
.block__1724265__ .item_wrapper .item:nth-child(3)::after {position:absolute; content:'인권경영 기본정책 및 가이드라인'; left: -52%;top:80px; color:#333; font-size:15px; width:140px; word-break:keep-all; font-weight:500;}
.block__1724265__ .item_wrapper .item:nth-child(4)::after {position:absolute; content:'인권보호 방법론 구체화'; left: -52%;top:80px; color:#333; font-size:15px; width:140px; word-break:keep-all; font-weight:500;}

.block__1724265__ .item_wrapper .item .item_title {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);  z-index:1;}
.block__1724265__ .item_wrapper .item .item_title > figure {font-size:0; padding-bottom:20px;}
.block__1724265__ .item_wrapper .item .item_title .content {word-break:keep-all; color:var(--main-color,#ccc); font-weight:600; font-size:20px;}
.block__1724265__ .item_wrapper .item .circle {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; padding-bottom:100%; height:100%; border-radius:50%; border:1px solid var(--main-color,#ccc);}
.block__1724265__ .item_wrapper .item:last-child .circle {background:var(--main-color,#ccc);}
.block__1724265__ .item_wrapper .item:last-child .item_title .content {color:#fff;}

.block__1724265__ .item_wrapper .item:nth-child(1) {transition-delay:.3s;}
.block__1724265__ .item_wrapper .item:nth-child(2) {transition-delay:.6s;}
.block__1724265__ .item_wrapper .item:nth-child(3) {transition-delay:.9s;}
.block__1724265__ .item_wrapper .item:nth-child(4) {transition-delay:1.2s;}
.block__1724265__ .item_wrapper .item:nth-child(5) {transition-delay:1.5s;}
.block__1724265__ .item_wrapper .item:nth-child(6) {transition-delay:1.8s;}
.active .block__1724265__ .item_wrapper .item {opacity:1;}

@media all and (max-width:1024px) {
  .block__1724265__ .title {font-size:17px;}
  .block__1724265__ .title::before {width:30px;}
  .block__1724265__ .item_wrapper {flex-wrap:wrap; padding:90px 0; gap:130px;}
  .block__1724265__ .item_wrapper .item .item_title {font-size:15px;}
  .block__1724265__ .item_wrapper .item {width:160px; padding-bottom:50px;}
.block__1724265__ .item_wrapper .item::before {display:none;}
.block__1724265__ .item_wrapper .item:nth-child(2)::after,
.block__1724265__ .item_wrapper .item:nth-child(3)::after,
.block__1724265__ .item_wrapper .item:nth-child(4)::after {left:-66%; font-size:12px;}
}

@media all and (max-width:768px) {
  .block__1724265__ {padding-top:100px;}
  .block__1724265__ .item_wrapper .item .item_title {font-size:15px;}
  .block__1724265__ .item_wrapper .item .item_title .content {font-size:13px;}
}



/*     1669965 : 탭 컨텐츠 블록 설정      */
.block_option__1669965__ {display:table;width:100%}
.block_option__1669965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1724165 : 이미지 리스트 (웹진형)      */
.img_list__1724165__ * {box-sizing:border-box; margin:0; padding:0;}
.img_list__1724165__ {padding-bottom:150px;}
.img_list__1724165__ .img_inner {position:relative; display:flex; flex-wrap:wrap; gap:0; width:100%; justify-content:center;}

.img_list__1724165__ .img_inner .item {position:relative; width:calc(19% + 43px); margin-left:-43px;}
.img_list__1724165__ .img_inner .item::before {content:''; display:block; padding-bottom:100%;}
.img_list__1724165__ .img_inner .item .circle {position:absolute; top:0; left:0; width:100%; height:100%; display:flex; align-items:center; justify-content:center; border:1px solid var(--main-color,#ccc); border-radius:50%;}
.img_list__1724165__ .img_inner .item .circle .box .subject {font-size:23px; color:var(--main-color,#eee); text-align:center; font-weight:700;}
.img_list__1724165__ .img_inner .item .circle .box .icon {min-height:60px; margin:20px auto; display:flex; align-items:center; justify-content:center;}
.img_list__1724165__ .img_inner .item .circle .box .content {font-size:20px; color:#666; text-align:center; word-break:keep-all; font-weight:500;}

.img_list__1724165__ .img_inner .item:nth-child(2)::before {content: ""; display:block; position:absolute; top:50%; right:100%; width:90px; height:1px; background-color:var(--main-color,#ccc); padding-bottom:0;}
.img_list__1724165__ .img_inner .item:nth-child(2)::after {content: ""; display:block; position:absolute; top:50%; left:-90px; transform:translateY(-50%); width:8px; height:8px; background-color:var(--main-color,#ccc); border-radius:50%;}

.img_list__1724165__ .img_inner .item:first-child {margin-right:168px;}
.img_list__1724165__ .img_inner .item:first-child .circle {background:var(--main-color,#ccc); border:20px solid #9fcbc8;}
.img_list__1724165__ .img_inner .item:first-child .circle .box .subject {color:#fff;}
.img_list__1724165__ .img_inner .item:first-child .circle .box .content {color:#fff;}
.img_list__1724165__ .img_inner .item:first-child::after {border: 20px solid #e0f1f0; border-radius:50%; position:absolute; top:-20px; left:-20px;width:100%; height:100%; content:'';} 

@media all and (max-width:768px){
  .img_list__1724165__ .img_inner .item:first-child::after {border:10px solid #e0f1f0; top:-10px; left:-10px;}
  .img_list__1724165__ .img_inner .item:first-child {margin-right:138px;}
  .img_list__1724165__ .img_inner .item:first-child .circle {border:10px solid #9fcbc8}
  .img_list__1724165__ .img_inner .item .circle .box .content {margin-top:0; font-size:15px; line-height:1.3;}
  .img_list__1724165__ .img_inner .item .circle .box .icon {min-height:45px; margin:0 auto;}
  .img_list__1724165__ .img_inner .item .circle .box .icon > img {width:30px;}
  .img_list__1724165__ .img_inner .item .circle .box .subject {font-size:15px;}
  .img_list__1724165__ .img_inner .item:last-child {margin-left:-10px;}
  .img_list__1724165__ .img_inner .item:nth-child(4)::before {width:20px;}
  .img_list__1724165__ .img_inner .item:nth-child(4)::after {right:-20px;}
  .img_list__1724165__ .footer_box > p {font-size:13px;}
}
@media all and (max-width:500px){
  .img_list__1724165__ .img_inner .item:nth-child(2)::before {display:none;}
  .img_list__1724165__ .img_inner .item:nth-child(2)::after {display:none;}
  .img_list__1724165__ .img_inner {justify-content:center; row-gap:20px;}
  .img_list__1724165__ .img_inner .item {width:calc(32% + 10px); margin-left:-10px;}
  .img_list__1724165__ .img_inner .item:first-child {width:50%; margin-right:50px; margin-left:50px;}
  .img_list__1724165__ .img_inner .item .circle .box .content {font-size:11px;}
}

/*     1724155 : 장문 텍스트      */
.textarea__1724155__ * {margin:0; padding:0; box-sizing:border-box;}
.textarea__1724155__ {text-align:left;}
.textarea__1724155__ .subtitle {position:relative; font-size:30px; color:#333; padding-bottom:30px;}
.textarea__1724155__ .subtitle::before {position:absolute; content:''; left:0; top:-10px; width:80px; height:3px; background:var(--main-color,#ccc);}
.textarea__1724155__ .item_wrapper {display:flex; flex-direction:column; align-items:flex-start; gap:15px;}
.textarea__1724155__ .item_wrapper .item {display:flex; align-items:center; gap:15px;}
.textarea__1724155__ .item_wrapper .item .subject {font-size:20px; color:#fff; font-weight:700; background:var(--main-color,#eee); border-radius:50%; padding:10px; width:30px; height:30px; display:flex; justify-content:center; align-items:center;}
.textarea__1724155__ .item_wrapper .item .content {font-size:20px; color:#666; font-weight:500; word-break:keep-all;}

@media all and (max-width:768px) {
  .textarea__1724155__ .subtitle::before {width:30px;}
  .textarea__1724155__ .subtitle {font-size:17px;}
  .textarea__1724155__ .item_wrapper .item .subject {font-size:15px;}
  .textarea__1724155__ .item_wrapper .item .content {font-size:15px;}
}


/*     1669955 : 탭 컨텐츠 블록 설정      */
.block_option__1669955__ {display:table;width:100%}
.block_option__1669955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1670035 : 한줄 텍스트      */
.text__1670035__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1670035__ {padding-bottom:50px;}
.text__1670035__ > h3 {font-size:30px; color:#333; line-height:1.5em; font-weight:700;}

/* 애니메이션 */
.text__1670035__ > h3 {opacity:0; transition:all .6s;}
.active .text__1670035__ > h3 {opacity:1;}


@media all and (max-width:1024px) {
  .text__1670035__ {padding:0 30px;}
  .text__1670035__ > h3 {font-size:25px; margin-bottom:30px;}
}
@media all and (max-width:500px) {
  .text__1670035__ {padding:0;}
  .text__1670035__ > h3 {font-size:17px;}
  .text__1670035__ > h3 > br {display:none;}
}

/*     1670075 : 최근 게시글 - 목록형      */
.pm-board_list__1625166__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-board_list__1625166__ {padding-bottom:50px;}
.pm-board_list__1625166__ .block_wrapper {display:grid; grid-template-columns:repeat(2, 1fr); border-top:2px solid var(--main-color); border-bottom:2px solid var(--main-color);}
.pm-board_list__1625166__ .block_wrapper .item {display:flex; width:100%; align-items:center; border-bottom:1px solid #ddd;}
.pm-board_list__1625166__ .block_wrapper .item .date {width:25%; padding:0 30px; color:#333; font-weight:600;}
.pm-board_list__1625166__ .block_wrapper .item .cont {width:75%; background:#f0f7ff; padding:25px 30px; color:#666;}

@media all and (max-width:768px) {
  .pm-board_list__1625166__ {padding-bottom:30px;}
  .pm-board_list__1625166__ .block_wrapper {grid-template-columns:repeat(1, 1fr);}
  .pm-board_list__1625166__ .block_wrapper .item .date {font-size:15px; width:35%; padding:0 15px;}
  .pm-board_list__1625166__ .block_wrapper .item .cont {font-size:15px; width:65%; padding:10px 20px; word-break:keep-all;}
}

/*     1670085 : 한줄 텍스트      */
.block__1670085__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1670085__ {display:grid; grid-template-columns:repeat(4, 1fr); gap:20px;}
.block__1670085__ .item {font-size:0; border-radius:10px;}
.block__1670085__ .item > img {width:100%;}

@media all and (max-width:768px) {
  .block__1670085__ {grid-template-columns:repeat(2, 1fr);}
}

